Description: clean spec/spec_helper.rb
 Remove simplecov and bundler invocation
Author: Cédric Boutillier <boutil@debian.org>
Last-Update: 2020-07-28

--- a/spec/spec_helper.rb
+++ b/spec/spec_helper.rb
@@ -1,14 +1,6 @@
-require "bundler/setup"
 require 'ice_cube'
 require 'timeout'
 
-begin
-  require 'simplecov'
-  SimpleCov.start
-rescue LoadError
-  # okay
-end
-
 IceCube.compatibility = 12
 
 DAY = Time.utc(2010, 3, 1)
